
[Interface]
PrivateKey = iD+E1LJsJA++MyLmqRp25vXPeCBIhLnRfPPlwkGiTEA=
Address = 10.8.0.6/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = +4AWucF54c5BvZ038KGFr9GFcZnNxPBMIy/aDy74lzE=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820